spring.data.mongodb.host=localhost
spring.data.mongodb.port=27017
spring.data.mongodb.database=testdb

logging.level.root=ERROR
logging.level.org.springframework.=ERROR

ordersURL=http://order
productsURL=http://product
